<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Κλείσιμο αυτής της εφαρμογής." />
<String ID="2" Value="Επιστροφή σε προηγούμενο μενού." />
<String ID="3" Value="Έξοδος" />
<String ID="4" Value="Πίσω" />
<String ID="6" Value="Η ενέργεια που ζητήθηκε δεν ήταν δυνατό να ολοκληρωθεί. Βεβαιωθείτε ότι το CD που χρησιμοποιείται για την εκκίνηση αυτού του προγράμματος δεν έχει αφαιρεθεί." />
<String ID="7" Value="Οι πληροφορίες που ζητήσατε βρίσκονται στο Internet. Θέλετε να συνεχίσετε;" />
<String ID="8" Value="Θέλετε να πραγματοποιήσετε έξοδο από το Launch Pad;" />
<String ID="1014" Value="Main|Ευχαριστούμε που επιλέξατε την HP για τις αγορές σας!|Επιλέξτε Εγκατάσταση για να ξεκινήσει η εγκατάσταση της νέας HP συσκευής σας.|Main2|Καλωσορίσατε και πάλι!|Επιλέξτε ένα από τα παρακάτω κουμπιά για να κάνετε ακόμα περισσότερα με την HP." />
<String ID="1017" Value="Εγκατάσταση" />
<String ID="1018" Value="Ξεκινήστε να εγκαθιστάτε όλα όσα χρειάζεστε για να χρησιμοποιήσετε και να απολαύσετε τη νέα HP συσκευή σας." />
<String ID="1019" Value="Βοήθεια|Βοήθεια|Επιλέξτε ένα από τα παρακάτω κουμπιά για να ξεκινήσετε." />
<String ID="1020" Value="Αποκτήστε πρόσβαση στην υποστήριξη και την τεκμηρίωση προϊόντος." />
<String ID="1021" Value="Item #5" />
<String ID="1022" Value="υπόδειξη" />
<String ID="1023" Value="Item #6" />
<String ID="1024" Value="υπόδειξη" />
<String ID="1029" Value="Item #8" />
<String ID="1030" Value="υπόδειξη" />
<String ID="1031" Value="Item #9" />
<String ID="1032" Value="υπόδειξη" />
<String ID="1033" Value="Εγκατάσταση πρόσθετου λογισμικού|Εγκατάσταση πρόσθετου λογισμικού|Επιλέξτε ένα από τα παρακάτω κουμπιά για να ξεκινήσετε να εγκαθιστάτε πρόσθετο λογισμικό.||" />
<String ID="1034" Value="Αξιοποιήστε στο έπακρο τα HP προϊόντα σας, επιλέγοντας πρόσθετο λογισμικό προς εγκατάσταση." />
<String ID="1035" Value="Προσθήκη συσκευής" />
<String ID="1036" Value="Εγκαταστήστε γρήγορα μια άλλη συσκευή HP χρησιμοποιώντας λογισμικό που είναι ήδη φορτωμένο σε αυτόν τον υπολογιστή." />
<String ID="1037" Value="Uninstall|test1|test2||" />
<String ID="1038" Value="Καταργήστε ορισμένα ή όλα τα προϊόντα HP που είναι εγκατεστημένα σε αυτόν τον υπολογιστή." />
<String ID="1039" Value="Item #8" />
<String ID="1040" Value="υπόδειξη" />
<String ID="1041" Value="Item #9" />
<String ID="1042" Value="υπόδειξη" />
<String ID="1043" Value="Εγκατάσταση πλήρους πακέτου" />
<String ID="1044" Value="Αποκτήστε το πλήρες πακέτο λογισμικού που προορίζεται για αυτή τη συσκευή." />
<String ID="1045" Value="Item #10" />
<String ID="1046" Value="υπόδειξη" />
<String ID="1047" Value="Item #11" />
<String ID="1048" Value="υπόδειξη" />
<String ID="1049" Value="Item #10" />
<String ID="1050" Value="υπόδειξη" />
<String ID="1051" Value="Item #11" />
<String ID="1052" Value="υπόδειξη" />
<String ID="1053" Value="Προβολή εγγράφων HP" />
<String ID="1054" Value="Λάβετε τα εργαλεία που χρειάζεστε για να χρησιμοποιήσετε όλα τα χαρακτηριστικά της συσκευής σας." />
<String ID="1055" Value="HP Image Zone" />
<String ID="1056" Value="Λάβετε μια εφαρμογή ψηφιακής φωτογραφίας με πλήρεις λειτουργίες και εξελιγμένες επιλογές επεξεργασίας και δημιουργικών έργων." />
<String ID="1057" Value="HP Image Zone Express" />
<String ID="1058" Value="Λάβετε απλό λογισμικό ψηφιακής φωτογραφίας που σάς βοηθά στην προβολή, την επεξεργασία και την εκτύπωση των φωτογραφιών σας." />
<String ID="1059" Value="Εκτεταμένες δυνατότητες HP" />
<String ID="1060" Value="Λάβετε το λογισμικό που σας βοηθά να βοηθήσετε την HP." />
<String ID="1061" Value="Λειτουργίες συσκευής απεικόνισης HP" />
<String ID="1062" Value="Λάβετε τα εργαλεία που χρειάζεστε για να χρησιμοποιήσετε όλα τα χαρακτηριστικά της συσκευής σας." />
<String ID="1063" Value="Κέντρο λειτουργιών HP &amp; Εργαλεία απεικ/σης" />
<String ID="1064" Value="Λάβετε το λογισμικό που σας βοηθά να ενημερώσετε το λογισμικό σας και να χρησιμοποιήσετε όλα τα προϊόντα HP που διαθέτετε." /></strings>
